Package twisted :: Package protocols :: Module smtp :: Class SMTPServerError |
[frames | no frames]

## Class SMTPServerError

    Exception --+
                |
        SMTPError --+
                    |
                   SMTPServerError

Known Subclasses:
  `SMTPAddressError`

Method Summary
| `__init__(self, code, resp)`
| `__str__(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:47 2003 | http://epydoc.sf.net